@charset "utf-8";
/* ===================================================================
	use toppage
=================================================================== */
.alpha_btn {
	text-decoration: none;
	will-change opacity
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.alpha_btn:hover {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
}


.text {
	letter-spacing:0.5em;
	line-height:2.2em;
}

.text span {
	font-family: verdana;
}

.text small {
	letter-spacing:0;
	display: block;
	line-height: 2;
	margin-top: 15px;
}

.link a img {
	transition:all 0.3s ease;
}

.link a:hover img {
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

@media screen and (max-width:767px) {
	.text {
		letter-spacing:0.4em;
		line-height:1.5em;
	}
}

/*---------------------------------------------------------------------------*/

html,
body,
#container {
	height:100%;
}

@media screen and (max-width:767px) {
.contwrap {
	max-width: 90%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	font-size: 110%;
	margin-bottom: 100px;
}
.contwrap h4 {
	text-align: center;
	font-size: 120%;
	text-decoration: underline;
	font-weight: normal;
	margin-bottom: 50px;
}
.contwrap img{
	width: 100%;
	
}

}


/*---------------------------------------------------------------------------*/

#mainarea {
	padding-top: 350px;
	text-align: center;
	margin-bottom: 220px;
}
#mainarea h2 {
	margin-bottom: 40px;
}

#mainarea h2 img {
	width: 766px;
}

@media screen and (max-width:767px) {
	
#mainarea {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 100px;
	margin-bottom: 60px;
}

#mainarea h2 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

#mainarea h2 img {
	width: 100%;

}
#mainarea p .br-sp {
	display: none;
}

}
/*---------------------------------------------------------------------------*/

.h3_box {
	background: #f7f7f7;
	padding-top: 60px;
	padding-bottom: 60px;
	text-align: center;
	margin-bottom: 100px;
}
.h3_box .h3_ttl span.sp-block {
	text-align: center;
	display: block;
	margin-top: 10px;
}

.h3_box2 {
	background: #f7f7f7;
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
	margin-bottom: 50px;
}
.h3_box2 .h3_ttl span.sp-block {
	text-align: center;
	display: block;
	margin-top: 10px;
}

@media screen and (max-width:767px) {
	.h3_box {
		padding-left: 5%;
		padding- right: 5%;
		padding-top: 20px;
		padding-bottom: 20px;
		margin-bottom: 30px;
}
.h3_box img {
	width: 100%;;
}
.h3_box2 {
	padding-left: 5%;
		padding- right: 5%;
		padding-top: 20px;
		padding-bottom: 20px;
}
.h3_box2 img {
	width: 100%;
	
}
}

/*---------------------------------------------------------------------------*/
span.maru {
	font-family: verdana;
}

#what .contwrap .photo_wrap {
	float: right;
	font-size: 70%;
}
#what .contwrap .text_box {
	width: 100%;
	float: left;
}
#what .contwrap .text_box p {
	margin-bottom: 30px;
}
#what .contwrap .photo_wrap .photobox img {
	margin-bottom: 5px;
	text-align: center;
}
#what .contwrap .photo_wrap .photobox p {
	text-align: center;
}
#what .contwrap .photo_wrap .photobox p span {
	display: block;
}
#what .contwrap .photo_wrap .photobox {
	margin-bottom: 20px;
}
#what .contwrap .text_box2 {
	margin-bottom: 60px;
}

@media screen and (max-width:767px) {
#what .contwrap .text_box {
	width: 100%;
	float: none;
}
#what .contwrap .photo_wrap {
	float: none;
	font-size: 70%;
}
#what .contwrap .photo_wrap div {
	display: inline-block;
	width: 45%;
	vertical-align: top;
}
#what .contwrap .photo_wrap div:first-child {
	margin-right: 3%;
}
#what .contwrap .text_box p {
	margin-bottom: 10px;
}
}


/*---------------------------------------------------------------------------*/

#signage .contwrap .text_box2 {
	margin-bottom: 40px;
}
#signage .contwrap .photo_wrap2 {
	text-align: center;
}
/*---------------------------------------------------------------------------*/

#other .contwrap .text_box3 {
	margin-bottom: 100px;
}

@media screen and (max-width:767px) {
#other .contwrap .text_box3 {
	margin-bottom: 30px;
}
}

/*---------------------------------------------------------------------------*/

#contact {
	margin: 0 auto;
	max-width: 1100px;
	padding: 45px 10px 30px;
}

#contact h2 {
	margin-bottom:120px;
}

#contact .contact_item {
	margin-bottom:15px;
}

#contact .contact_item dl {
	display:table;
	margin-bottom:20px;
	width:100%;
}

#contact .contact_item dl dt {
	display: table-cell;
	line-height: 1;
	padding: 15px 0;
	width: 100px;
	vertical-align: top;
	font-weight: bold;
}

#contact .contact_item dl dd {
	display:table-cell;
	vertical-align:middle;
}

#contact .contact_item dl dd input[type=text] {
	border:0;
	background-color:none;
	border-radius: 0;
	-webkit-border-radius: 0; /* Safari,Google Chrome用 */
	-moz-border-radius: 0; /* Firefox用 */
	/* box-shadow */
	box-shadow:0;
	-webkit-box-shadow:0;
	-moz-box-shadow:0;
	-webkit-appearance: none;
	outline:none;
	background-color:#f7f7f7;
	box-sizing:border-box;
	height:35px;
	padding:5px;
	width:100%;
}

#contact .contact_item dl dd textarea {
	border:0;
	background-color:none;
	border-radius: 0;
	-webkit-border-radius: 0; /* Safari,Google Chrome用 */
	-moz-border-radius: 0; /* Firefox用 */
	/* box-shadow */
	box-shadow:0;
	-webkit-box-shadow:0;
	-moz-box-shadow:0;
	-webkit-appearance: none;
	outline:none;
	background-color:#f7f7f7;
	box-sizing:border-box;
	padding:5px;
	width:100%;
}

#contact .privacy {
  text-align:right;
	margin-bottom:15px;
}
#contact .btn_area {
  text-align:center;
}

#contact .btn_area a img {
	transition:all 0.3s ease;
}

#contact .btn_area a:hover img {
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

#contents_scd #contact {
	padding-top: 100px;
}


@media screen and (max-width:767px) {
	#contact {
		margin:0 auto;
		padding:0px 0 50px;
		width:90%;
	}
	#contact h2 {
		margin-bottom:45px;
		text-align:center;
	}
	#contact h2 img {
		height:auto;
		width:161px;
	}
	#contact .contact_item dl dt {
		width:60px;
	}
}


#contents_scd #contact form .contact_item dl {
	border-bottom: 1px solid #EFEFEF;
}
#contents_scd #contact .contact_item dl {
	display:table;
	margin-bottom:10px;
	padding-bottom: 10px;
	width:100%;
}
#contents_scd #contact h2 {
	text-align: center;
}
#contents_scd #contact .contact_item {
	margin-bottom:150px;
}
#contents_scd #contact form .btn_back {
	text-align: center;
	margin-top: 50px;
}
#contents_scd #contact .copy {
	margin-bottom: 30px;
}
#contents_scd #contact form .contact_item dl dd .error_txt {
	color: #F00;
}
#contents_scd #contact #thanks_inner {
	text-align: center;
}


/* ===================================================================   */
.contwrap {
	max-width: 840px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	font-size: 150%;
	margin-bottom: 100px;
}
.contwrap h4 {
	text-align: center;
	font-size: 160%;
	text-decoration: underline;
	font-weight: normal;
	margin-bottom: 50px;
}

@media screen and (max-width:767px) {
	.contwrap {
	max-width: 90%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	font-size: 110%;
	margin-bottom: 40px;
}
.contwrap h4 {
	text-align: center;
	font-size: 120%;
	text-decoration: underline;
	font-weight: normal;
	margin-bottom: 25px;
}
.view {
  
    padding: 0;

  }
}

/*---------------------------------------------------------------------------*/

footer {
	text-align: center;
	padding: 100px 0 30px;
}

footer .f_navi {
	margin-bottom:90px;
}

footer .f_navi li {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	text-align:center;
	margin:0 20px;
	vertical-align:middle;
}

footer .f_navi li a img {
	transition:all 0.3s ease;
}

footer .f_navi li a:hover img {
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

footer .pagetop {
	margin-bottom:95px;
}

footer .pagetop a img {
	transition:all 0.3s ease;
}

footer .pagetop a:hover img {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

@media screen and (max-width:767px) {
	
	footer {
		padding:80px 0;
	}
	
	footer .pagetop {
		margin-bottom:40px;
	}

	footer .copy img {
		width:289px;
	}
}
